Bug 1049711 - [abrt] BUG: unable to handle kernel paging request at ffffc90009880000
Summary: [abrt] BUG: unable to handle kernel paging request at ffffc90009880000
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:a96846134a57c45a0e03fa5547b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-08 04:43 UTC by Robert Hancock
Modified: 2015-06-29 14:15 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 14:15:10 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (85.12 KB, text/plain)
2014-01-08 04:43 UTC, Robert Hancock
no flags Details

Description Robert Hancock 2014-01-08 04:43:31 UTC
Additional info:
reporter:       libreport-2.1.10
BUG: unable to handle kernel paging request at ffffc90009880000
IP: [<ffffffff81317558>] iowrite32+0x38/0x40
PGD 42f00e067 PUD 42f00f067 PMD 36c54067 PTE 0
Oops: 0002 [#1] SMP 
Modules linked in: vhost_net vhost macvtap macvlan tcp_lp vfat fat xt_CHECKSUM tun fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6t_REJECT xt_conntrack cfg80211 rfkill ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw iTCO_wdt iTCO_vendor_support coretemp kvm_intel kvm crc32c_intel microcode snd_hda_codec_via serio_raw i7core_edac snd_hda_intel snd_hda_codec edac_core snd_hwdep snd_seq snd_seq_device joydev snd_pcm lpc_ich i2c_i801 mfd_core gspca_spca561 gspca_main r8169 mii videodev media snd_page_alloc snd_timer snd soundcore shpchp asus_atk0110 acpi_cpufreq binfmt_misc ata_generic pata_acpi nouveau video mxm_wmi i2c_algo_bit drm_kms_helper firewire_ohci ttm firewire_core usb_storage crc_itu_t drm pata_jmicron i2c_core wmi
CPU: 1 PID: 7385 Comm: plugin-containe Not tainted 3.12.6-300.fc20.x86_64 #1
Hardware name: System manufacturer System Product Name/P7P55D PRO, BIOS 2101    09/27/2012
task: ffff8801185fb9c0 ti: ffff880107f3e000 task.ti: ffff880107f3e000
RIP: 0010:[<ffffffff81317558>]  [<ffffffff81317558>] iowrite32+0x38/0x40
RSP: 0018:ffff880107f3fb60  EFLAGS: 00010292
RAX: ffff8803f1c37660 RBX: ffff880140011400 RCX: 0000000000000000
RDX: ffffc90009880000 RSI: ffffc90009880000 RDI: 0000000000000000
RBP: ffff880107f3fb68 R08: ffffffffa0181280 R09: 0000000000000000
R10: 0000000000000000 R11: 000000000000000f R12: 0000000000050004
R13: 0000000000000000 R14: ffff880107f3fba8 R15: 0000000000000000
FS:  00007ff23badda40(0000) GS:ffff88043fc20000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: ffffc90009880000 CR3: 000000010fa36000 CR4: 00000000000007f0
Stack:
 ffffffffa00dbf54 ffff880107f3fb78 ffffffffa00d8dfa ffff880107f3fbd8
 ffffffffa00d909e 0100000007f3fbd0 ffffffffa0196790 000000001de7d000
 ffff8803f1c37660 0000000000000000 ffff8803fcf8cb00 ffff8803fcdefc80
Call Trace:
 [<ffffffffa00dbf54>] ? nouveau_barobj_wr32+0x14/0x20 [nouveau]
 [<ffffffffa00d8dfa>] _nouveau_gpuobj_wr32+0x2a/0x30 [nouveau]
 [<ffffffffa00d909e>] nouveau_gpuobj_create_+0x1ae/0x2a0 [nouveau]
 [<ffffffffa00d84d2>] nouveau_engctx_create_+0x262/0x2b0 [nouveau]
 [<ffffffffa012b371>] nv50_graph_context_ctor+0x41/0x80 [nouveau]
 [<ffffffffa00da7c2>] nouveau_object_ctor+0x32/0xe0 [nouveau]
 [<ffffffffa00db06f>] nouveau_object_new+0xff/0x230 [nouveau]
 [<ffffffffa013d710>] nouveau_abi16_ioctl_grobj_alloc+0x70/0xe0 [nouveau]
 [<ffffffffa0023c32>] drm_ioctl+0x502/0x630 [drm]
 [<ffffffff811711ad>] ? vma_link+0x7d/0xc0
 [<ffffffffa0132e31>] nouveau_drm_ioctl+0x51/0x90 [nouveau]
 [<ffffffff811c0cdd>] do_vfs_ioctl+0x2dd/0x4b0
 [<ffffffff811c0f31>] SyS_ioctl+0x81/0xa0
 [<ffffffff81672129>] system_call_fastpath+0x16/0x1b
Code: 81 fe 00 00 01 00 76 0b 0f b7 d6 89 f8 ef c3 0f 1f 40 00 55 48 c7 c6 77 88 a3 81 48 89 d7 48 89 e5 e8 1d fe ff ff 5d c3 0f 1f 00 <89> 3e c3 0f 1f 44 00 00 48 81 ff ff ff 03 00 77 37 48 81 ff 00 
RIP  [<ffffffff81317558>] iowrite32+0x38/0x40
 RSP <ffff880107f3fb60>
CR2: ffffc90009880000

Comment 1 Robert Hancock 2014-01-08 04:43:35 UTC
Created attachment 846931 [details]
File: dmesg

Comment 2 Ben Skeggs 2014-01-09 06:34:33 UTC
How do you trigger this?

Comment 3 Robert Hancock 2014-01-10 02:21:00 UTC
I really have no idea unfortunately. The oops was from the plugin-container process though, so it was likely some Flash animation or video.

Comment 4 Fedora End Of Life 2015-05-29 10:22:55 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 5 Fedora End Of Life 2015-06-29 14:15:10 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.